0

I just downloaded the latest version of WP-CLI bundle to my Mac and now this WP-CLI plugin activate XXXXX doesn't work. It gives me the message

wp plugin activate XXXXXXX

'activate' is not a registered subcommand of 'plugin'.

Any idea why?

The plugins activate normally from

1 Answer 1

0

changed from wp-cli/wp-cli-bundle in composer back to wp-cli/wp-cli ~0.23. It works fine now.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.